# ApiOzoneDeleteSnapshotListReq Data Model

Ozone delete multiple snapshot request payload

Available Since
  v58, or via feature flag `API_OZONE_REPLICATION_USING_PROXY_USER`

Properties
name | data type | description
--- | --- | ---
snapshotList | ApiOzoneSnapshotList |
proxyUser | string | User that is impersonated for the Ozone command Use `null` to run without impersonation

Example

    {
      "snapshotList" : {
        "snapshotNames" : [ "...", "..." ],
        "bucketRef" : {
          "volume" : "...",
          "bucket" : "..."
        }
      },
      "proxyUser" : "..."
    }